@font-face {
    font-family: 'FuturaMdBTMedium';
    src: url('futura_md_bt_medium-webfont.eot');
    src: url('futura_md_bt_medium-webfont.eot?iefix') format('eot'),
         url('futura_md_bt_medium-webfont.woff') format('woff'),
         url('futura_md_bt_medium-webfont.ttf') format('truetype'),
         url('futura_md_bt_medium-webfont.svgz#webfontU0ZWbMzG') format('svg'),
         url('futura_md_bt_medium-webfont.svg#webfontU0ZWbMzG') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaBoldRegular';
    src: url('futura-bold-webfont.eot');
    src: url('futura-bold-webfont.eot?iefix') format('eot'),
         url('futura-bold-webfont.woff') format('woff'),
         url('futura-bold-webfont.ttf') format('truetype'),
         url('futura-bold-webfont.svgz#webfontyF91qSeH') format('svg'),
         url('futura-bold-webfont.svg#webfontyF91qSeH') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaBookRegular';
    src: url('futura-book-webfont.eot');
    src: url('futura-book-webfont.eot?iefix') format('eot'),
         url('futura-book-webfont.woff') format('woff'),
         url('futura-book-webfont.ttf') format('truetype'),
         url('futura-book-webfont.svgz#webfontszMbgTJA') format('svg'),
         url('futura-book-webfont.svg#webfontszMbgTJA') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'FuturaBookRegular' !important;
    font-weight: normal !important;
    font-style: normal !important;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'FuturaBoldRegular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    text-transform: none !important;
}
#ebf-homeintro3blocks
{
background: #02669a; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); 
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); 
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); }
#3blockintro-home {
background: #02669a; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); 
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); 
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); }
#chiffres-home {
background: #02669a; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); 
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); 
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); 
}
#chiffres-home .avia-single-number {font-family: 'FuturaBoldRegular' !important;
    font-weight: normal !important;
    font-style: normal !important;}
#chiffres-home .avia-builder-el-12 .avia-animated-number {text-align: left !important; background: transparent url('img/picto1.png') 0px 0px no-repeat !important; min-height: 120px !important; padding-left:130px !important;}
#chiffres-home .avia-builder-el-14 .avia-animated-number {text-align: left !important; background: transparent url('img/picto2.png') 0px 0px no-repeat !important; min-height: 120px !important; padding-left:130px !important;}
#chiffres-home .avia-builder-el-16 .avia-animated-number {text-align: left !important; background: transparent url('img/picto3.png') 0px 0px no-repeat !important; min-height: 120px !important; padding-left:130px !important;}
#priorities-home {
background: #00679a; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjc5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNGNiY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00679a 0%, #34cbcf 100%); 
background: -webkit-linear-gradient(top,  #00679a 0%,#34cbcf 100%); 
background: linear-gradient(to bottom,  #00679a 0%,#34cbcf 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00679a', endColorstr='#34cbcf',GradientType=0 ); 
}
#priorities-home .av_one_fourth h1, #priorities-home .av_one_fourth h2, #priorities-home .av_one_fourth h3, #priorities-home .av_one_fourth h4, #priorities-home .av_one_fourth h5, #priorities-home .av_one_fourth h6 { color: #3f6993 !important;}
#priorities-home .av_one_fourth {background: #FFFFFF url('img/ebf-bottom-block-border-degrad.png') no-repeat bottom center !important; padding:15px !important; -webkit-border-top-left-radius: 8px !important;
-webkit-border-top-right-radius: 8px !important;
-moz-border-radius-topleft: 8px !important;
-moz-border-radius-topright: 8px !important;
border-top-left-radius: 8px !important;
border-top-right-radius: 8px !important; 
-webkit-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
-moz-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
}
#priorities-home h2 {font-size:36px !important;}
#priorities-home .av_font_icon {
}
#positions-home {background-color: #E6F0E7 !important;}
#positions-home .av_one_fourth h1, #positions-home .av_one_fourth h2, #positions-home .av_one_fourth h3, #positions-home .av_one_fourth h4, #positions-home .av_one_fourth h5, #positions-home .av_one_fourth h6, 
#positions-home .av_one_third h1, #positions-home .av_one_third h2, #positions-home .av_one_third h3, #positions-home .av_one_third h4, #positions-home .av_one_third h5, #positions-home .av_one_third h6 { color: #3f6993 !important;}
#positions-home .av_one_fourth, #positions-home .av_one_third {background: #FFFFFF url('img/ebf-bottom-block-border-degrad2.png') no-repeat bottom center !important; padding:15px !important; -webkit-border-top-left-radius: 8px !important;
-webkit-border-top-right-radius: 8px !important;
-moz-border-radius-topleft: 8px !important;
-moz-border-radius-topright: 8px !important;
border-top-left-radius: 8px !important;
border-top-right-radius: 8px !important; 
-webkit-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
-moz-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
}
#positions-home h2 {font-size:36px !important;}
#positions-home .hr-short .hr-inner {
    border-color: #3f6993 !important;
}
#members-associates-home {
background: #00679a; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjc5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNGNiY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00679a 0%, #34cbcf 100%); 
background: -webkit-linear-gradient(top,  #00679a 0%,#34cbcf 100%); 
background: linear-gradient(to bottom,  #00679a 0%,#34cbcf 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00679a', endColorstr='#34cbcf',GradientType=0 ); 
}
#personalia h2 {font-size:36px !important;}
#personalia .hr-short .hr-inner {
    border-color: #3f6993 !important;
}
li.current-menu-item a {color:#E1620A !important;}
.main_menu li a {text-transform: uppercase !important;}
#interview-of-the-month h3.av-special-heading-tag {
font-family: 'FuturaBookRegular' !important;
    font-weight: normal !important;
    font-style: normal !important;
}
#footer .textwidget strong {
font-family: 'FuturaMdBTMedium' !important;
    font-weight: normal !important;
    font-style: normal !important;
}
.hr-inner-style {display:none !important;}
.hr-short {margin:0px !important;}
.hr-short .hr-inner {
    width: 6% !important;
    left: 50%;
    margin-left: -3% !important;
}
.avia-team-member {text-align: center !important;}
.avia-team-member h3.team-member-name {font-size:20px !important; color:#3f6993 !important;
font-family: 'FuturaMdBTMedium' !important;
    font-weight: normal !important;
    font-style: normal !important;
}
#questions-contact {
background: #02669a; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); 
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); 
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); }
#latest-priorities .av_one_third h1, #latest-priorities .av_one_third h2, #latest-priorities .av_one_third h3, #latest-priorities .av_one_third h4, #latest-priorities .av_one_third h5, #latest-priorities .av_one_third h6 { color: #3f6993 !important;}
#latest-priorities .av_one_third {background: #FFFFFF url('img/ebf-bottom-block-border-degrad.png') no-repeat bottom center !important; padding:15px !important; -webkit-border-top-left-radius: 8px !important;
-webkit-border-top-right-radius: 8px !important;
-moz-border-radius-topleft: 8px !important;
-moz-border-radius-topright: 8px !important;
border-top-left-radius: 8px !important;
border-top-right-radius: 8px !important; 
-webkit-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
-moz-box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
box-shadow: 0px 5px 22px -9px rgba(0,0,0,0.67);
}
#latest-priorities h2 {font-size:36px !important;}
#latest-priorities .hr-short .hr-inner {
    border-color: #3f6993 !important;
}

#gradientturquoise{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02669a+0,39cdcd+100 */
background: #02669a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjY5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOWNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #02669a 0%, #39cdcd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #02669a 0%,#39cdcd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #02669a 0%,#39cdcd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02669a', endColorstr='#39cdcd',GradientType=0 ); /* IE6-8 */
}
.orange {color:#EE741E !important;}
.turquoise {color:#26b8d5 !important;}
.yellow {color:#FABA00 !important;}
.weedgreen {color:#6dbd93 !important;}
.skyblue {color:#4288c8 !important;}

.widget_recent_entries ul li a {
    font-family: 'FuturaBookRegular';
    font-weight: normal;
    font-style: normal;
    font-size:130% !important;
}
.avia-builder-widget-area h3.widgettitle {font-size:16px !important;}
.textwidget .blog-tags {font-size:14px !important;}



/*body.archive .text-sep-cat, body.archive .blog-author {display:none !important;}*/	
body.archive .date-container, body.archive .text-sep-date, body.archive .blog-categories, body.archive .text-sep-cat, body.archive .blog-author {font-size:130% !important;}
.template-blog .post_delimiter {margin: 0px !important;}


body.archive .date-container {color:#EE741E !important;

font-family: 'FuturaBoldRegular';

    font-weight: normal;
    font-style: normal;


}
body.page #csbwfs-delaydiv, body.archive #csbwfs-delaydiv, body.search #csbwfs-delaydiv {display:none !important;}

.wpostahs-slider-design-1 .wpostahs-main-title img {display:none !important;}



.wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-center .wpostahs-main-title {
    background: #3f6993 !important;}
    
    .wpostahs-slider-design-1 .wpostahs-slider-nav-title .wpostahs-main-title {
    color: #3f6993 !important;}
    
    
    .wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-center .wpostahs-main-title:before {
    border-top-color: #3f6993 !important;}
    
    .wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-center .wpostahs-main-title:before {
    border-top-color: #3f6993 !important;}
    .wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-center .wpostahs-main-title {background: #3f6993 !important;}
    
    
    
    .wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-center .wpostahs-main-title:after {border-color: rgba(136, 183, 213, 0);border-top-color:  #3f6993 !important; border-width: 10px;margin-left: -10px;}
.wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-center .wpostahs-main-title:before {border-color: rgba(194, 225, 245, 0);border-top-color: #3f6993 !important; border-width: 16px;margin-left: -16px;}

ul.av-main-nav li a {font-size:14px !important;}


.avia-button.avia-size-x-large {
    padding: 25px 50px 23px !important;
    font-size: 24px !important;
    min-width: 250px !important;
}

body.single-post h3.av-special-heading-tag, body.single-post h4.av-special-heading-tag { color: white !important;
    text-shadow: 2px 2px 4px #000000 !important;}
    
    
#ebfblogtitle h2 a {font-size:20px !important; line-height:24px !important; color:#3f6993 !important; display:block !important; text-align: left !important;}    

article.ebfblopost {margin-bottom: 30px !important;}
.ebfblogpostheader .post-meta-infos {text-align: left !important;}   
#gradientemw {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f27f52+0,e05193+100 */
background: #f27f52; /* Old browsers */
background: -moz-linear-gradient(left,  #f27f52 0%, #e05193 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #f27f52 0%,#e05193 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #f27f52 0%,#e05193 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f27f52', endColorstr='#e05193',GradientType=1 ); /* IE6-9 */
}

#gradientemwgreen {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#42beab+0,ffffff+100 */
background: #42beab; /* Old browsers */
background: -moz-linear-gradient(top,  #42beab 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #42beab 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #42beab 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42beab', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#gradientemworange{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f58429+0,ffffff+100 */
background: #f58429; /* Old browsers */
background: -moz-linear-gradient(top,  #f58429 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f58429 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f58429 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58429', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


body.single-newsletter iframe, body.post-type-archive-newsletter iframe {
    max-width: 100%;
    height: 5000px !important;
}



#emwgradiantorangepinkhorizontal{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef7f16+0,da2e89+100 */
background: #ef7f16; /* Old browsers */
background: -moz-linear-gradient(left,  #ef7f16 0%, #da2e89 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ef7f16 0%,#da2e89 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ef7f16 0%,#da2e89 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7f16', endColorstr='#da2e89',GradientType=1 ); /* IE6-9 */
}


#emwgradiantorangepinkvertical{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef7f16+0,da2e89+100 */
background: #ef7f16; /* Old browsers */
background: -moz-linear-gradient(top,  #ef7f16 0%, #da2e89 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ef7f16 0%,#da2e89 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ef7f16 0%,#da2e89 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7f16', endColorstr='#da2e89',GradientType=0 ); /* IE6-9 */

}


#emwgradiantorangepinkdiagonal1{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef7f16+0,da2e89+100 */
background: #ef7f16; /* Old browsers */

background-image: url("/wp-content/themes/enfold-child/img/losange1-transparent-01.png"); /* fallback */




background-image: url("/wp-content/themes/enfold-child/img/losange1-transparent-01.png"), -moz-linear-gradient(-45deg,  #ef7f16 0%, #da2e89 100%); /* FF3.6-15 */
background-image: url("/wp-content/themes/enfold-child/img/losange1-transparent-01.png"), -webkit-linear-gradient(-45deg,  #ef7f16 0%,#da2e89 100%); /* Chrome10-25,Safari5.1-6 */
background-image: url("/wp-content/themes/enfold-child/img/losange1-transparent-01.png"), linear-gradient(135deg,  #ef7f16 0%,#da2e89 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
background-position: 80% 140%;
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7f16', endColorstr='#da2e89',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#emwgradiantorangepinkdiagonal2{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef7f16+0,da2e89+100 */
background: #ef7f16; /* Old browsers */
background: -moz-linear-gradient(45deg,  #ef7f16 0%, #da2e89 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #ef7f16 0%,#da2e89 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #ef7f16 0%,#da2e89 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7f16', endColorstr='#da2e89',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

#emwgradiantgreen{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbefeb+0,4ab8a9+100 */
background: #dbefeb; /* Old browsers */
background-image: url("/wp-content/themes/enfold-child/img/losange3-transparent-01.png"); /* fallback */
background-image: url("/wp-content/themes/enfold-child/img/losange3-transparent-01.png"), -moz-linear-gradient(left,  #dbefeb 0%, #4ab8a9 100%); /* FF3.6-15 */
background-image: url("/wp-content/themes/enfold-child/img/losange3-transparent-01.png"), -webkit-linear-gradient(left,  #dbefeb 0%,#4ab8a9 100%); /* Chrome10-25,Safari5.1-6 */
background-image: url("/wp-content/themes/enfold-child/img/losange3-transparent-01.png"), linear-gradient(to right,  #dbefeb 0%,#4ab8a9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
background-position: 20% -20%;
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbefeb', endColorstr='#4ab8a9',GradientType=1 ); /* IE6-9 */


}


#emwgradiantgreendiagonal{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbefeb+0,4ab8a9+100 */
background: #dbefeb; /* Old browsers */

background-image: url("/wp-content/themes/enfold-child/img/losange3-transparent-01.png"); /* fallback */


background-image: url("/wp-content/themes/enfold-child/img/losange3-transparent-01.png"), -moz-linear-gradient(-45deg,  #dbefeb 0%, #4ab8a9 100%); /* FF3.6-15 */
background-image: url("/wp-content/themes/enfold-child/img/losange3-transparent-01.png"), -webkit-linear-gradient(-45deg,  #dbefeb 0%,#4ab8a9 100%); /* Chrome10-25,Safari5.1-6 */
background-image: url("/wp-content/themes/enfold-child/img/losange3-transparent-01.png"), linear-gradient(135deg,  #dbefeb 0%,#4ab8a9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
background-position: 30% 0%;
background-repeat: no-repeat;

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbefeb', endColorstr='#4ab8a9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}


#emwgradiantorange{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef7f16+0,fcc597+100 */
background: #ef7f16; /* Old browsers */
background-image: url("/wp-content/themes/enfold-child/img/losange2-transparent-01.png");
background-image: url("/wp-content/themes/enfold-child/img/losange2-transparent-01.png"), -moz-linear-gradient(left,  #ef7f16 0%, #fcc597 100%); /* FF3.6-15 */
background-image: url("/wp-content/themes/enfold-child/img/losange2-transparent-01.png"), -webkit-linear-gradient(left,  #ef7f16 0%,#fcc597 100%); /* Chrome10-25,Safari5.1-6 */
background-image: url("/wp-content/themes/enfold-child/img/losange2-transparent-01.png"), linear-gradient(to right,  #ef7f16 0%,#fcc597 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
background-position: 80% 80%;
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7f16', endColorstr='#fcc597',GradientType=1 ); /* IE6-9 */

}


#emwgradiantorangediagonal{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef7f16+0,fcc597+100 */
background: #ef7f16; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ef7f16 0%, #fcc597 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #ef7f16 0%,#fcc597 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #ef7f16 0%,#fcc597 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7f16', endColorstr='#fcc597',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}




.tab_titles .tab {font-size:14px !important;}
body.page-id-12928 article.inner-entry {margin:10px !important;}

body.single-newsletter .big-preview img {display:none !important;}

body.single-newsletter iframe .wp-embed-featured-image img, body.post-type-archive-newsletter iframe .wp-embed-featured-image img {
    width: 0% !important; }
    
#singleebfnews header.entry-content-header, #singleebfnews blockquote.wp-embedded-content, body.single-newsletter .breadcrumb {display:none !important;}

body.single-newsletter .entry-title {font-size:200% !important; color:#3f6993 !important; font-weight:bold !important;}

.av-catalogue-image{border-radius: 0px !important; width:64px; float:left; margin-right:15px; }


.widgettitle {color:#3f6993 !important;}
.ebf-latest-slider .slide-image, .ebf-latest-slider .slide-image img {
    border-radius: 3px;
    display:inline-table !important;
    position: relative;
    -webkit-perspective: 1000px;
    -webkit-backface-visibility: hidden;
    margin: 0px 15px 0px 0px !important;
    width:100px !important;
    float:left !important;
}

@media only screen and (min-width: 300px) and (max-width: 580px) { 
.ebf-latest-slider .slide-image, .ebf-latest-slider .slide-image img {width:180px !important; margin: 0 auto; float:none !important; }


}




.ebf-latest-slider h3 a {
    font-size: 20px !important;
    line-height: 24px !important;
    color: #3f6993 !important;
    display: block !important;
    text-align: left !important;}
    
    
    
 .ebf-latest-slider .blog-categories {display:none !important;}
 
 
 .main_menu ul.sub-menu li.emw a,  .main_menu ul.sub-menu li.emq a {font-size: 12px !important;}
 
 .main_menu ul.sub-menu li.emqsmall a {font-size: 11px !important;}
 
 #top .av-main-nav ul ul {
    left: 207px !important;}
 
h2.wsp-pages-title, h2.wsp-posts-title, h2.wsp-authors-title {color:#3f6993;  margin-bottom:20px !important;}
ul.wsp-pages-list li a, ul.wsp-posts-list li a, ul.wsp-authors-list li a, strong.wsp-category-title{font-size:16px !important;}
/* image dans widget */	
.textwidget h3 img {margin-bottom: 20px !important;}

main.content.template-search {border-right:0px solid !important;}
body.search-results .author-extra-border {display:none !important;}